p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1620px;z-index:1;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Img21 {display:block;overflow:hidden;position:absolute;left:325px;top:140px;width:422px;height:149px;z-index:6;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21Inner {position: absolute;width:422px;height:149px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Text4 {display:block;position:absolute;left:388px;top:431px;width:203px;height:22px;z-index:8;}
#Text5 {display:block;position:absolute;left:40px;top:295px;width:901px;height:1110px;z-index:9;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Box5 {display:block;overflow:hidden;position:absolute;left:24px;top:83px;width:986px;height:6px;z-index:16;background:url('./images/isothermal-service-contact_mobile_Box5.png');background-repeat:no-repeat;}
#Group1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Group2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Group3 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Group4 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Group5 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Text1 {display:block;position:absolute;left:388px;top:431px;width:203px;height:22px;z-index:22;}
#Group6 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Group7 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Group8 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:25;}
#Group9 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#Group10 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:27;}
#Group11 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:28;}
#Box2 {display:block;overflow:hidden;position:absolute;left:40px;top:80px;width:895px;height:6px;z-index:29;background:url('./images/isothermal-service-contact_mobile_Box2.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:24px;top:83px;width:986px;height:6px;z-index:30;background:url('./images/isothermal-service-contact_mobile_Box5.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:40px;top:17px;width:217px;height:64px;z-index:31;}
#Img3Inner {position: absolute;width:217px;height:64px;border:0px;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:111px;top:396px;width:835px;height:302px;z-index:32;}
#Text3 {display:block;position:absolute;left:210px;top:700px;width:666px;height:137px;z-index:33;}
#Text6 {display:block;position:absolute;left:6px;top:1598px;width:596px;height:25px;z-index:34;}
#Text11 {display:block;position:absolute;left:762px;top:1600px;width:255px;height:18px;z-index:35;}
#Text2 {display:block;position:absolute;left:436px;top:1598px;width:300px;height:37px;z-index:36;}
#Menu2 {display:block;z-index:2112;position:absolute;left:334px;top:41px;width:538px;height:31px;}
#Text7 {display:block;position:absolute;left:10px;top:1495px;width:997px;height:68px;z-index:38;}
